@charset "utf-8";

@font-face{
	font-family: 'helvetin-webfont';
	src: url('../font/helvetin-webfont.eot');
	src: url('../font/helvetin-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/helvetin-webfont.woff') format('woff'),
		url('../font/helvetin-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'helvetnb-webfont';
	src: url('../font/helvetnb-webfont.eot');
	src: url('../font/helvetnb-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/helvetnb-webfont.woff') format('woff'),
		url('../font/helvetnb-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
	
/*-----Normalize style------*/

	/*base*/

	html{
		font-size: 100%;
		overflow-y: scroll;	
	}

	html, body{
		margin: 0;
		padding: 0;
		height: 100%;
	}

	body{
		font: 0.75em/1.4 Arial, Verdana, sans-serif;
		color: #464646;
		background: #f1f3f7;
	}

	/*html5*/

	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary{
		display: block;
	}

	/*border*/

	a:focus{
		outline: thin dotted;
	}

	a:active, a:hover{
		outline: 0;
	}

	img{
		border: 0 none;
	}

	/*typography*/
	
	a:link{
		color: #e94742;
	}

	a:visited{
		color: #e94742;
	}

	a:hover{
		color: #e94742;
		text-decoration: none;
	}

	/*heading*/

	h1, h2, h3, h4, h5, h6, .heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6{
		font-weight: normal;
	}
	
	h1{
		font-size: 2em;
		margin: 0 0 0.67em 0;
	}
	
	h2{
		font-size: 1.5em;
		margin: 0 0 0.83em 0;
	}
	
	h3{
		font-size: 1.35em;
		margin: 0 0 0.8em 0;
	}
	
	h4{
		font-size: 1em;
		margin: 0 0 1.33em 0;
	}
	
	h5{
		font-size: 0.83em;
		margin: 0 0 1.67em 0;
	}
	
	h6{
		font-size: 0.75em;
		margin: 0 0 2.33em 0;
	}
	
	.heading-1, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6{
		display: block;
	}
	
	.heading-1{
		color: #df3435;
		font-size: 1.5em;
		line-height: 1.2;
		font-weight: bold;
		margin: 0 0 0.6em 0;
	}
	
	.heading-2{
		font-family: helvetin-webfont, arial, sans-serif;
		font-size: 1.45em;
		line-height: 1.3;
		margin: 0 0 0.83em 0;
	}
	
	.heading-3{
		color: #e94742;
		font-family: helvetnb-webfont, arial, sans-serif;
		font-size: 1em;
		margin: 0 0 0.8em 0;
		text-transform: uppercase;
	}
	
	.heading-4{
		color: #e94742;
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 0.8em 0;
	}
	
	.heading-5{
		font-size: 0.83em;
		margin: 0 0 1.67em 0;
	}
	
	.heading-6{
		font-size: 0.75em;
		margin: 0 0 2.33em 0;
	}

	/**/

	b, strong{
		font-weight: bold;
	}

	blockquote{
		margin: 1em 40px;
	}

	p{
		margin: 0 0 1em;
	}

	address{ 
		font-style: normal;
	}

	small{
		font-size: 75%;
	}

	sub, sup{
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}

	sup{
		top: -0.5em;
	}

	sub{
		bottom: -0.25em;
	}

	dl, ol, ul {
		margin: 1em 0;
		padding: 0;
	}

	ul{
		list-style: none;
	}

	dd{
		margin: 0 0 0 40px;
	}

	/*forms*/

	form{
		margin: 0;
		padding: 0;
	}

	input, select, textarea, button{
		font: 12px Arial, Helvetica, sans-serif;
		vertical-align: baseline;
	}

	button, input{
		line-height: normal;
	}

	label, button, input[type="submit"], input[type="button"]{
		cursor: pointer;
	}

	input[type="checkbox"], input[type="radio"]{
		box-sizing: border-box;
		padding: 0;
	}

	textarea{
		overflow: auto;
		vertical-align: top;
	}

	/*tables*/

	table{
		border-collapse: collapse;
		border-spacing: 0;
	}

	/*centering*/

	.centering{
		width: 925px;
		margin: auto;
	}

	/*assistant*/
	
	.active{
		cursor: default !important;
	}

	.clear{ 
		clear: both;
	}
	
	.clear-left{ 
		clear: left;
	}
	
	.clear-right{ 
		clear: right;
	}

	.clear-aft:after, .clear-bef:before{ 
		content: "";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	.clear-aft, .clear-bef{
		zoom: 1;
	}
	
	.hidden{
		display: none;
	}
	
	/*placeholder*/
	
	.placeholder{
		color: #aeaeae;
	}
	
	:-moz-placeholder{
		color: #aeaeae;
	}
	
	::-webkit-placeholder{
		color: #aeaeae;
	}

/*-----------Styles-------------*/

/*main*/

.main{
	min-height: 100%;
}

	/*header*/
	
	.header{
		min-width: 925px;
		padding: 20px 10px 15px;
		background-color: #fff;
	}

		.logo{
			display: inline-block;
			width: 201px;
			height: 14px;
			background: url(../img/logo.png) 0 0 no-repeat;
			text-indent: -9999px;
		}

		/*lg-select*/

		.lg-select{
			float: right;
			margin: -3px 0 0 ;
		}

			.lg-select > li{
				position: relative;
				display: inline-block;
				vertical-align: middle;
				font-size: 11px;
				cursor: default;
			}

					.lg-select > li ul{
						display: none;
						position: absolute;
						top: 100%;
						left: 0;
						z-index: 9999;
						width: 100%;
						background-color: #fff;
					}

						.lg-select > li ul li{
							margin: 0 0 5px;
						}

							.lg-select > li ul a{
								color: #464646;
								text-decoration: none;
							}

							.lg-select > li ul a:hover{
								color: #000;
							}

				.lg-select-cs{
					margin: 0 0 0 20px;
					padding: 0 0 0 30px;
					background: url(../img/icon-earth.png) 10px 1px no-repeat;
					border-left: 1px solid #d7d7d7;
				}

					.lg-select-cs > b{
						padding: 0 30px 0 0;
						background: url(../img/li-img-1.png) 100% 50% no-repeat;
					}

					.lg-select-cs ul{
						margin: 0 0 0 -1px;
						padding: 15px 0 10px;
						border-style: solid;
						border-color: #D7D7D7;
						border-width: 0 0 1px 1px;
					}	

						.lg-select-cs ul li{
							padding: 0 5px 0 10px;
						}

					.lg-select-cs:hover ul{
						display: block;
					}

	/*main-nav*/
		
	.main-nav{
		position: relative;
		overflow: hidden;
		z-index: 100;
		height: 50px;
	}
		
		.main-nav ul{	
			margin: 0;
			text-align: justify;
			font-size: 1px;
		}

		.main-nav ul:after{
			content: "";
			display: inline-block;
			width: 100%;
			height: 0;
		}

			.main-nav li{
				display: inline-block;
				vertical-align: top;
				width: 129px;
				height: 50px;		
				font-size: 10px;
				text-align: center;
			}
				
				.main-nav a{
					display: block;
					height: 25px;
					padding: 25px 0 0;
					background-color: #e94742;
					color: #fff;
					font-family: 'helvetin-webfont', arial, sans-serif;
					font-size: 10px;
					text-decoration: none;
					text-transform: uppercase;
				}

				.main-nav a:hover, .main-nav .active{
					background-color: #e97773;
				}

	/*header-promo-box*/
	
	.header-promo-box{
		margin: -50px 0 0;
	}	

	.header-promo-box-big{
		height: 415px;
	}

	.header-promo-box-small{
		height: 265px;
	}

		.header-promo-box .centering{
			position: relative;
			height: 100%;
		}		

		.header-promo-box-big .centering{
			margin-bottom: -415px;
		}

		.header-promo-box-small .centering{
			margin-bottom: -265px;
		}

			.header-promo-box .aside-box{
				position: absolute;
				bottom: 0;
				left: 0;
				z-index: 9999;
				width: 180px;
				margin: 0;
				padding-bottom: 0;
				border-top: 1px solid #fbdbdb;
			}

				.header-promo-box .aside-head-nav .heading-2{
					margin: 0;
				}

		/*slider-box*/	
		
		.slider-box{
			overflow: hidden;
			position: relative;
			margin: auto;
		}	

		.header-promo-box-big .slider-box{
			height: 415px;
		}

		.header-promo-box-small .slider-box{
			height: 265px;
		}

		.anythingSlider{
			position: relative;
			width: 1125px;
			margin: auto;
		}

		.header-promo-box-big .anythingSlider{
			height: 415px !important;
		}

		.header-promo-box-small .anythingSlider{
			height: 265px !important;
		}

			.anythingSlider .anythingWindow {
				overflow: hidden;
				position: relative;
				height: 100%;
			}

				.anythingSlider .anythingBase {
					background: transparent;
					list-style: none;
					position: absolute;
					overflow: visible !important;
					top: 0;
					left: 0;
					margin: 0;
					padding: 0;
				}

					.anythingSlider .panel {
						display: block;
						overflow: hidden;
						float: left;
						width: 1125px;
						padding: 0;
						margin: 0;
					}

					.anythingSlider .fade .panel {
						float: none;
						position: absolute;
						top: 0;
						left: 0;
						z-index: 0;
					}

					.anythingSlider .fade .activePage {
						z-index: 1;
					}

					.header-promo-box-big .anythingSlider .panel{
						height: 415px !important;
					}

					.header-promo-box-small .anythingSlider .panel{
						height: 265px !important;
					}

						.header-promo-box-big .slider-item1{
							background: url(../img/slider/1b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item2{
							background: url(../img/slider/2b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item3{
							background: url(../img/slider/3b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item4{
							background: url(../img/slider/4b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item5{
							background: url(../img/slider/5b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item6{
							background: url(../img/slider/6b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item7{
							background: url(../img/slider/7b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item8{
							background: url(../img/slider/8b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item9{
							background: url(../img/slider/9b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item10{
							background: url(../img/slider/10b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item11{
							background: url(../img/slider/11b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item12{
							background: url(../img/slider/12b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item13{
							background: url(../img/slider/13b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item14{
							background: url(../img/slider/14b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-item15{
							background: url(../img/slider/15b.jpg) no-repeat;
						}

						.header-promo-box-big .slider-itemMap1{
							background: url(../img/map/baltic.jpg) no-repeat;
						}

						.header-promo-box-big .slider-itemMap2{
							background: url(../img/map/asia.jpg) no-repeat;
						}

						.header-promo-box-big .slider-itemMap3{
							background: url(../img/map/europa-asia.jpg) no-repeat;
						}

						.header-promo-box-small .slider-item1{
							background: url(../img/slider/1s.jpg) no-repeat;
						}

						.header-promo-box-small .slider-item2{
							background: url(../img/slider/2s.jpg) no-repeat;
						}

						.header-promo-box-small .slider-item3{
							background: url(../img/slider/3s.jpg) no-repeat;
						}

				.header-promo-box .promoSliderArrow-box{
					position: absolute;
					z-index: 1000;
					bottom: 20px;
					right: 0;
				}	

				.header-promo-box .promoSliderArrow-box .arrow{
					display: inline-block;
					background-image:url(../img/slider-arrows.png);
					background-repeat: no-repeat;
					width:35px;
					height:35px;
					text-indent: -9999px;
					cursor: pointer;
				}	

				.header-promo-box .promoSliderArrow-box .back{
					background-position:0 0;
				}

				.header-promo-box .promoSliderArrow-box .forward{
					background-position:-35px 0;		
				}

			/*searchmap*/
			
			.searchmap{

			}	

				.searchmap-region{
					position: relative;
				}		

					.searchmap-mark{
						position: absolute;
						top: 0;
						left: 0;
						z-index: 9999;
					}	

						.searchmap-mark a{
							position: absolute;
							z-index: 100;
							width: 8px;
							height: 8px;
							background-color: #e94742;
							-webkit-border-radius: 50%;
							-moz-border-radius: 50%;
							border-radius: 50%;
							text-indent: -9999px;
							cursor: pointer;
						}

							.searchmap-mark-pulse{
								position: absolute;
								top: -16px;
								left: -16px;
								height: 30px;
								width: 30px;
								background: transparent;
								border: 5px solid #e94742;
								-webkit-border-radius: 30px;
								-moz-border-radius: 30px;
								border-radius: 30px;
								-webkit-animation: pulse 4s ease-out;
								-moz-animation: pulse 4s ease-out;
								animation: pulse 3s ease-out;
								-webkit-animation-iteration-count: infinite;
								-moz-animation-iteration-count: infinite;
								animation-iteration-count: infinite;
								opacity: 0;
								filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
							}

							@-moz-keyframes pulse {
							 0% {
							    -moz-transform: scale(0);
							   	opacity: 0.0;
							 }
							 25% {
							    -moz-transform: scale(0);
							   	opacity: 0.1;
							 }
							 50% {
							    -moz-transform: scale(0.1);
							   	opacity: 0.3;
							 }
							 75% {
							    -moz-transform: scale(0.1);
							   	opacity: 0.5;
							 }
							 100% {
							    -moz-transform: scale(1);
							   	opacity: 0.0;
							 }
							}

							@-webkit-keyframes "pulse" {
							 0% {
							    -webkit-transform: scale(0);
							   	opacity: 0.0;
							 }
							 25% {
							    -webkit-transform: scale(0);
							   	opacity: 0.1;
							 }
							 50% {
							    -webkit-transform: scale(0.1);
							   	opacity: 0.3;
							 }
							 75% {
							    -webkit-transform: scale(0.1);
							   	opacity: 0.5;
							 }
							 100% {
							    -webkit-transform: scale(1);
							   	opacity: 0.0;
							 }

							}

					/*searchmap-baltica*/

					.searchmap-baltica .searchmap-mark-name1{
						top: 315px;
						left: 558px;
					}

					.searchmap-baltica .searchmap-mark-name2{
						top: 276px;
						left: 557px;
					}

					.searchmap-baltica .searchmap-mark-name3{
						top: 243px;
						left: 566px;
					}

					.searchmap-baltica .searchmap-mark-name4{
						top: 250px;
						left: 625px;
					}

					.searchmap-baltica .searchmap-mark-name5{
						top: 167px;
						left: 615px;
					}

					.searchmap-baltica .searchmap-mark-name6{
						top: 153px;
						left: 645px;
					}

					.searchmap-baltica .searchmap-mark-name7{
						top: 150px;
						left: 685px;
					}

					.searchmap-baltica .searchmap-mark-name8{
						top: 132px;
						left: 733px;
					}

					.searchmap-baltica .searchmap-mark-name9{
						top: 129px;
						left: 760px;
					}

					.searchmap-baltica .searchmap-mark-name10{
						top: 108px;
						left: 695px;
					}

					.searchmap-baltica .searchmap-mark-name11{
						top: 112px;
						left: 675px;
					}

					.searchmap-baltica .searchmap-mark-name12{
						top: 122px;
						left: 646px;
					}

					/*searchmap-asia*/

					.searchmap-asia .searchmap-mark-name1{
						top: 188px;
						left: 400px;
					}

					.searchmap-asia .searchmap-mark-name2{
						top: 188px;
						left: 415px;
					}

					/*searchmap-europa_asia*/

					.searchmap-europa_asia .searchmap-mark-name1{
						top: 175px;
						left: 320px;
					}

					.searchmap-europa_asia .searchmap-mark-name2{
						top: 195px;
						left: 318px;
					}

					.searchmap-europa_asia .searchmap-mark-name3{
						top: 208px;
						left: 303px;
					}

					.searchmap-europa_asia .searchmap-mark-name4{
						top: 220px;
						left: 333px;
					}

					.searchmap-europa_asia .searchmap-mark-name5{
						top: 245px;
						left: 352px;
					}

					.searchmap-europa_asia .searchmap-mark-name6{
						top: 205px;
						left: 385px;
					}

					.searchmap-europa_asia .searchmap-mark-name7{
						top: 188px;
						left: 400px;
					}

					.searchmap-europa_asia .searchmap-mark-name8{
						top: 220px;
						left: 450px;
					}

					.searchmap-europa_asia .searchmap-mark-name9{
						top: 185px;
						left: 475px;
					}

					.searchmap-europa_asia .searchmap-mark-name10{
						top: 195px;
						left: 495px;
					}

					.searchmap-europa_asia .searchmap-mark-name11{
						top: 209px;
						left: 497px;
					}

					.searchmap-europa_asia .searchmap-mark-name12{
						top: 305px;
						left: 535px;
					}

					.searchmap-europa_asia .searchmap-mark-name13{
						top: 295px;
						left: 570px;
					}

					.searchmap-europa_asia .searchmap-mark-name14{
						top: 297px;
						left: 835px;
					}

					.direction-dot, .direction-line{
						position: absolute;
						top: 180px;
						left: 307px;
						width: 535px;
						height: 135px;
					}

					.direction-dot{
						background: url(../img/map/direction-dot_europa-asia.png) 0 0 no-repeat;
					}

					.direction-line{
						display: none;
						background: url(../img/map/direction-line_europa-asia.png) 0 0 no-repeat;
					}
			
	/*content*/

	.content{
		padding: 30px 0 95px;
	}

		.content p{
			line-height: 1.75;
		}

		.main-heading{
			min-height: 1.3em;
			margin: 0 0 10px;
		}

			.main-heading span{
				display: block;
				padding: 0.5em 0 0;
			}
	
		/*aside*/
		
		.aside-l{
			position: relative;
			z-index: 1000;
			float: left;
			width: 210px;
			margin: -30px 60px 0 0;
		}

			.aside-box{
				margin: 0 0 10px;
				padding: 15px 10px 10px 20px;
				background-color: #fff;
			}

			.aside-l .aside-box{
				padding-top: 35px;
			}

				.aside-box .heading-2{
					margin: 0 0 30px;
					padding: 0 0 15px;
					border-bottom: 1px dotted #d7d7d7;
				}

					.aside-box .heading-2 span{
						color: #e94742;
					}

				/*aside-nav*/	

				.aside-content-nav{
					margin: 0 0 50px;
				}

					.aside-content-nav ul{
						margin: 0 0 20px;
					}

						.aside-content-nav li{
							padding: 0 0 5px;
							margin: 0 0 5px;
							border-bottom: 1px dotted #dad9d9;
						}

						.aside-content-nav li:last-child{
							border-bottom: none;
						}

						.aside-content-nav .heading-3{
							margin: 0 0 10px;
							padding: 0;
						}

						.aside-content-nav li:first-child, .aside-nav li:last-child{
							border-bottom: none;
						}

							.aside-content-nav a{
								padding: 0 15px 0 0;
								color: #464646;
								font-size: 11px;
								text-decoration: none;
							}

							.aside-content-nav a:hover{
								color: #000;
							}

								.aside-content-nav a span{
									position: relative;
									bottom: 0.1em;
									margin: 0 0 0 4px;
									color: #e94742;
									letter-spacing: -0.05em;
								}

					/*p-logo-box*/
					
					.p-logo-box{
						text-align: center;
					}				

						.p-logo-box img{
							vertical-align: middle;
						}

						.p-logo-box img:hover{
							opacity: 0.8;
						}

			/*search-form*/

				.search-form .input-text{
					width: 163px;
					padding-right: 35px;
					font-size: 11px;
				}

				.search-form .search-submit{
					position: absolute;
					top: 5px;
					right: 3px;
					height: 15px;
					width: 30px;
					background: url(../img/icon-search-submit.gif) 0 0 no-repeat;
				}

		/*aside-r*/		

		.aside-r{
			float: right;
			width: 205px;
			margin: 0 0 0 20px;
		}

			.aside-r-box{
				margin: 0 0 10px;
				padding: 10px 10px 10px 20px;
				background-color: #fff;
				border-top: 1px solid #fbdbdb;
			}

			.aside-r-footer{
				padding: 0 0 10px;
				border-bottom: 1px dotted #dad9d9;
			}

				/*smal-map-box*/

				.smal-map-box{
					position: relative;
					height: 125px;
					margin: 0 0 0 -10px;
					background: url(../img/bg/bg-smallmap.png) 50% 50% no-repeat;
				}

					.smal-map-box .map-cursor{
						position: absolute;
						top: 60px;
						left: 130px;
					}
		
		/*main-col*/
		
		.main-col{
			overflow: hidden;
			margin: 0 0 30px;
		}

			/*basecontent*/

			.basecontent{

			}

				.basecontent-box{	
					padding: 25px 40px 15px;
					background-color: #fff;
					border-top: 1px solid #fbdbdb;
				}

					/*history-box*/

					.history-box{
						overflow: hidden;
					}

						.history-content{
							overflow: hidden;
							position: relative;
							z-index: 0;
							min-height: 210px;
							padding: 3px 3px /*45px*/3.5em;
							border-bottom: 1px dotted #dad9d9;
						}

							.history-content-photo{
								position: relative;
								float: right;
								width: 140px;
								padding: 5px;
								background-color: #fff;
							}

								.history-content-photo:before{
									content: "";
									position: absolute;
									z-index: -1;
									top: 0;
									left: 0;
									width: 100%;
									height: 100%;
									-webkit-border-radius: 8px;
									-moz-border-radius: 8px;
									border-radius:8px;
									-webkit-box-shadow: 0 1px 4px #dedede, 0 1px 4px 0 #efefef;
									-moz-box-shadow: 0 1px 4px #dedede, 0 1px 4px 0 #efefef;
									box-shadow: 0 1px 4px #dedede, 0 1px 4px 0 #efefef;
								}

								.history-content-photo img{
									display: block;
									width: 100%;
								}

							.history-content-text{
								overflow: hidden;
								padding: 0 55px 0 0;
							}

								.history-content-text .heading-4{
									line-height: 1.7;
								}

						.history-footer{
							margin: 0 0 -10px;
							padding: 15px 0 0;
						}	

							.history-footer ul{
								margin: 0;
								text-align: justify;
								font-size: 1px;
							}

								.history-footer ul:after{
									content: "";
									display: inline-block;
									width: 100%;
									height: 0;
								}
								.history-footer li{
									display: inline-block;
									margin: 0 0 5px;
									text-align: left;
								}

									.history-footer li a{
										color: #6c6c6c;
										font-size: 11px;
										text-decoration: none;
									}

							.history-footer a:hover, .history-footer .ui-tabs-active a{
								color: #df3435;
							}	

							.history-footer .ui-tabs-active a{
								cursor: default;
							}

							.history-footer li:focus, .history-footer a:focus{
								outline: none;
							}

					/*request-box*/
					
					.request-box{
						margin: 0 0 30px;
					}	

						.request-form{
							
						}	

							.request-form-wrap{
								margin: 0 0 20px;
								border-bottom: 1px dotted #dad9d9;
							}

								.request-form .input-wrap-bg1, .request-form .input-wrap-bg2{
									width: 300px;
								}

									.request-form .input-wrap-bg1 label{
										color: #fff;
									}

									.request-form .input-wrap-bg2 label{
										color: #3b3b3b;
									}	

								.request-form .input-text-1{
									margin: 0.3em 0 0;
								}

								.request-form textarea{
									width: 460px;
									height: 140px;
									margin-bottom: 10px !important;
								}

					/*calc-box*/
					
					.calc-box{

					}	

						.calc-header{
							margin: -10px 0 20px;
							padding: 0 0 10px;
							border-bottom: 1px dotted #dad9d9;
						}

							.calc-header ul{
								margin: 0;
							}

								.calc-header li{
									display: inline-block;
									margin: 0 0 5px;
								}

									.calc-header li a{
										margin: 0 15px 0 0;
										color: #6c6c6c;
										font-size: 11px;
										text-decoration: none;
										cursor: pointer;
									}

							.calc-header a:hover, .calc-header .ui-tabs-active a{
								color: #df3435;
							}	

							.calc-header .ui-tabs-active a{
								cursor: default;
							}

							.calc-header li:focus, .calc-header a:focus{
								outline: none;
							}

						.calc-form{
							overflow: hidden;
							margin: 0 -5px 0 0;
						}	

							.calc-form .input-box{
								float: left;
								margin: 0 5px 5px 0;
								text-align: center;
								color: #979797;
								font-size: 11px;
								line-height: 1.7;
							}

								.calc-form .input-box .input-text-1{
									float: left;
									color: #000;
									font-size: 14px;
									font-weight: bold;
									text-align: center;
									margin: 0;
								}

								.calc-form .input-box .input-text-1:focus{
									outline: none;
								}

					/*contact-box*/

					.contact-box{
						margin: 0 0 30px;
						padding: 15px 0 0;
					}

						/*contact-form*/
					
						.contact-form{

						}		

							.contact-form-wrap{
								margin: 0 0 20px;
								border-bottom: 1px dotted #dad9d9;
							}

								.contact-form textarea {
								    height: 85px;
								    width: 330px;
								    margin-bottom: 10px !important;
								}	

								.contact-form .input-text-1 {
								    margin: 0.4em 0 0;
								}

									.contact-form .input-wrap-bg2{
										width: 250px;
									}

						/*contact-map*/	

						.contact-map{
							background-color: #ccc;
							margin: -25px -40px -15px;
							height: 300px;
						}		

						/*contactTeam-box*/

						.contactTeam-box{

						}

							.contactTeam-header{
								margin: -10px 0 20px;
								padding: 0 0 10px;
								border-bottom: 1px dotted #dad9d9;
							}

								.contactTeam-header ul{
									margin: 0;
								}

									.contactTeam-header li{
										display: inline-block;
										margin: 0 0 5px;
									}

										.contactTeam-header li a{
											margin: 0 15px 0 0;
											color: #6c6c6c;
											font-size: 11px;
											text-decoration: none;
											cursor: pointer;
										}

								.contactTeam-header a:hover, .contactTeam-header .ui-tabs-active a{
									color: #df3435;
								}	

								.contactTeam-header .ui-tabs-active a{
									cursor: default;
								}

								.contactTeam-header li:focus, .contactTeam-header a:focus{
									outline: none;
								}

								.contactTeam-item{
									display: inline-block;
									vertical-align: top;
									width: 130px;
									margin: 0 55px 25px 0;
									line-height: 1.75;
								}		

									.contactTeam-item-name{
										display: block;
										color: #e94742;
										font-size: 14px;
										font-weight: bold;
									}

									.contactTeam-item-position{
										display: block;
										color: #909090;
										font-size: 11px;
									}

					/*specification-box*/	
					
					.specification-box{

					}

						.specification-header{
							margin: -10px 0 20px;
							padding: 0 0 10px;
							border-bottom: 1px dotted #dad9d9;
						}

							.specification-header ul{
								margin: 0;
							}

								.specification-header li{
									display: inline-block;
									margin: 0 0 5px;
								}

									.specification-header li a{
										margin: 0 15px 0 0;
										color: #6c6c6c;
										font-size: 11px;
										text-decoration: none;
										cursor: pointer;
									}

									.specification-header a:hover, .specification-header .ui-tabs-active a{
										color: #df3435;
									}	

									.specification-header .ui-tabs-active a{
										cursor: default;
									}

									.specification-header li:focus, .specification-header a:focus{
										outline: none;
									}

							/*specification-table-box*/

							.specification-table-box{
								margin: 0 -40px;
							}
								
									.specification-table{
										width: 100%;	
										margin: 0 0 25px;
									}	

										.specification-table .specification-table-head td{
											background-color: #e94742;
											border-bottom: 1px solid #fff;
											color: #fff !important;
											font-size: 12px !important;
											font-weight: bold;
											text-align: left;		
										}

										.specification-table th, .specification-table td{
											padding: 10px 15px 10px 0;
											border-bottom: 1px solid #e5e5e5;
											font-size: 11px;
											text-align: left;
										}

										.specification-table th{
											vertical-align: top;
											color: #a9a9a9;
											font-weight: normal;
										}	

										.specification-table td{
											vertical-align: middle;
											color: #424242;
										}	

										.specification-table tr td:first-child, .specification-table tr td:last-child{
											padding: 0;
										}

										.specification-table tbody tr td:first-child, .specification-table tbody tr td:last-child, .specification-table .table-note td{
											border-bottom: none;
										}

										.specification-table-heading td{

										}

			/*short-box*/

			.short-box-wrap{
				margin: 0 0 30px;
				text-align: justify;
				font-size: 1px;
			}

				.short-box-wrap:after{
					content: "";
					display: inline-block;
					width: 100%;
					height: 0;
					line-height: 0;
				}

				.short-box{
					display: inline-block;
					vertical-align: top;
					width: 210px;				
					margin: 0;
					padding: 0 0 8px;
					border-bottom: 1px dotted #dad9d9;
					font-size: 12px;
					text-align: left;
				}

					.short-box .heading-3{
						height: 20px;
						margin: 0 0 5px;
					}

					.short-box-in{
						min-height: 194px;
						margin: 0 0 10px;
						padding: 15px 15px 10px 18px;
						background-color: #fff;
						border-top: 1px solid #fbdbdb;
					}

						.short-box-in p{
							margin: 0;
						}

						.short-news-item{
							margin: 0 0 6px;
							padding: 0 0 8px;
							border-bottom: 1px solid #d9d9d9;
							line-height: 1.55;
						}

						.short-news-item:last-child{
							margin: 0;
							padding: 0;
							border-bottom: 0 none;
						}

								.short-news-item dt a{
									color: #3d3d3d;
									text-decoration: none;
								}

								.short-news-item dt a:hover{
									text-decoration: underline;
								}

							.short-news-item dd{
								margin: 0;
							}

				.short-box-wrap .banner-box{
					margin: 25px 0 0;
				}	

					.short-box-wrap .banner-box .short-box-in{
						min-height: 220px;
						padding: 0;
						background: 0;
						border: none;
					}

						.banner-item{
							margin: 0 0 8px;
							border: 4px solid #fff;
						}

							.banner-item-in{
								display: block;
								height: 60px;
								background-color: #eb584c;
								-webkit-box-shadow: inset 0 0 50px #ce362d;
								-moz-box-shadow: inset 0 0 50px #ce362d;
								box-shadow: inset 0 0 50px #ce362d;
								text-align: center;
								text-decoration: none;
							}

							.banner-item-nb{
								border: 0 none !important;
							}

								.banner-item-nb .banner-item-in{
									height: 68px;
								}

							.banner-item-currency{
								width: 202px;
								height: 40px;
								padding: 20px 0 0;
								background: #fff url(../img/bg/bg-currency.png) 50% 0 no-repeat;
								-webkit-box-shadow: none;
								-moz-box-shadow: none;
								box-shadow: none;
								text-align: left;
							}

								.banner-item-currency .banner-item-currency-text{
									float: right;
									width: 80px;
									margin: 0 5px 0 0;
									color: #4f4f4f;
									font-family: arial, sans-serif;
									font-size: 11px;
									font-weight: normal;
									line-height: normal;
								}

								.banner-item-currency .banner-item-currency-select{
									float: left;
									width: 90px;
									margin: 0 0 0 10px;		
								}

									.banner-item-currency .banner-item-currency-select span{
										display: inline-block;
										padding: 0 15px 0 0;
										background: url(../img/arrow-select.png) 100% 50% no-repeat;
										font-family: helvetnb-webfont, arial, sans-serif;
										color: #000;
										font-size: 26px;
										line-height: 1;
										cursor: pointer;
									}

								.banner-item-in span{
									color: #fff;
									font-family: helvetnb-webfont, arial, sans-serif;
									font-size: 18px;
									line-height: 60px;
								}

								.banner-item-nb .banner-item-in span{
									line-height: 68px;
								}

					.banner-box small{
						color: #a9a9a9;
						font-size: 11px;
					}	
		
/*footer*/

.footer{
	min-width: 925px;
	min-height: -65px;
	margin: -65px 0 0;
}	

	.footer-bg{
		min-height: 65px;
		background-color: #fff;
	}

	/*footer-banners-box*/

	.footer-banner-box{
		padding: 0 0 0 270px;
		font-size: 1px;
		text-align: justify;
	}

		.footer-banner-box:after{
			content: "";
			display: inline-block;
			width: 100%;
			height: 0;
			line-height: 0;
		}

		.footer-banner-item{
			display: inline-block;
			vertical-align: top;
			width: 205px;
			min-height: 175px;
			margin: 0 0 15px;
			font-size: 11px;
			text-align: left;
		}

			.footer-banner-item-in{
				display: block;
				height: 85px;
				margin: 0 0 10px;
				background-color: #eb584c;
				border: 4px solid #fff;
				-webkit-box-shadow: inset 0 0 50px #ce362d;
				-moz-box-shadow: inset 0 0 50px #ce362d;
				box-shadow: inset 0 0 50px #ce362d;
				text-align: center;
				text-decoration: none;
			}

				.footer-banner-item .banner-item-nb{
					height: 93px;
				}

				.footer-banner-item img{
					display: block;
					width: 100%;
					height: 100%;		
				}

				.footer-banner-item-in span{
					color: #fff;
					font-family: helvetnb-webfont, arial, sans-serif;
					font-size: 18px;
					line-height: 85px;
				}

			.footer-banner-item-link{
				margin: 0 0 8px;
				padding: 0 0 7px;
				border-bottom: 1px dotted #dad9d9;
			}

			.footer-banner-item-link a{
				padding: 0 0 0 20px;
				background: url(../img/icon-more.gif) 0 20% no-repeat;
				color: #464646;
				font-size: 11px;
				font-weight: bold;
				text-decoration: none;
			}

			.footer-banner-item p{
				color: #787878;
				font-size: 11px;
			}

	.copy, .autor, .contact{
		padding-top: 27px;
		font-size: 11px;
	}

	.footer .copy{
		float: left;
	}

	.footer .autor{
		float: right;
	}

		.autor a{
			display: inline-block;
			width: 50px;
			height: 11px;
			background: url(../img/blur.png) 0 100% no-repeat;
			text-indent: -9999px;
		}

	.footer .contact{
		padding-left: 160px;
		padding-right: 160px;
		text-align: center;
	}

/*elements*/

/*input*/

.search-input-wrap{
	position: relative;
}

.input-wrap-bg1{
	margin: 0 0 25px;
	padding: 20px;
	background-color: #e6463e;
	-webkit-box-shadow: inset 0 -35px 60px #c82823;
	-moz-box-shadow: inset 0 -35px 60px #c82823;
	box-shadow: inset 0 -35px 60px #c82823;
}

.input-wrap-bg2{
	margin: 0 0 30px;
	padding: 20px 20px 15px 20px;
	background-color: #ebe7e3;
	-webkit-box-shadow: inset 0 0 25px #e4e0dc;
	-moz-box-shadow: inset 0 0 25px #e4e0dc;
	box-shadow: inset 0 0 25px #e4e0dc;
}

	.radio-box{
		margin: 4px 0;
	}

	.input-box{
		margin: 0 0 1.1em;
	}

	.input-box:last-child{
		margin-bottom: 0;
	}

		.input-radio{
			margin: 0 15px 0 0;
		}

		.custom-radio{
			opacity: 0;
		}

			.custom-radio + span{
				position: relative;
				display: inline-block;
			}

				.custom-radio + span:before, .custom-radio:checked + span:before{
					content: "";
					position: absolute;
					top: 1px;
					left: -28px;
					width: 13px;
					height: 13px;
					background: url(../img/radioButton.png) 0 0 no-repeat;
				}

				.custom-radio:checked + span:before{
					background-position: 0 -13px;
				}

	.input-text{
		padding: 5px 10px;
		background-color: #fff;
		border: 0 none;
		border-top: 1px solid #fbdbdb;
	}

	.input-text-1{
		padding: 4px 10px;
		background-color: #fff;
		border: 1px solid #d9d9d9;
	}

	.iwidth-1{
		width: 205px;
	}

	.iwidth-2{
		width: 85px;
	}

	.iwidth-3{
		width: 55px;
	}

	.search-submit{
		border: none;
		text-indent: -9999px;
	}

	.input-submit{
		border: none;
	}

/*button-1*/

.button-1{
	display: inline-block;
	width: auto;
	height: 30px;
	padding: 0 15px;
	background-color: #e5463f;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 30px;
	-webkit-box-shadow: inset 0 -7px 10px #cc2925;
	-moz-box-shadow: inset 0 -7px 10px #cc2925;
	box-shadow: inset 0 -7px 10px #cc2925;
}	

/*other*/

.more{
	padding: 0 0 0 20px;
	font-size: 11px;
	background: url(../img/icon-more.gif) 0 20% no-repeat;
}	

	.more span{
		color: #e94742;
		letter-spacing: -0.05em;
	}

.date{
	color: #a9a9a9;
	font-size: 10px;
}

.arrows-link{
	color: #de3335 !important;
	font-weight: bold;
}

.map-cursor{
	display: block;
	height: 15px;
	width: 25px;
	background-color: transparent;
	border: 3px solid #ff0000;
	text-indent: -9999px;
}

/*color*/

.red{
	color: #e4443d;
}

/*tooltip*/	

	.ui-tooltip{
		padding: 5px;
		position: absolute;
		z-index: 9999;
		max-width: 300px;
		background-color: #e94742;
		color: #fff;
		font-size: 11px;
		font-weight: bold;
		text-transform: uppercase;
	}

		.ui-tooltip:after{
			content: "";
			position: absolute;
			left: 50%;
			bottom: -5px;
			width: 9px;
			height: 5px;
			margin: 0 0 0 -5px;
			background: url(../img/arrow-tooltip.png) 0 0 no-repeat;
		}